/*
*
*   This is the product page CSS
*
*/
.hide-contents {
    display: none;
}

.row-product-selection {
    left: 0px !important;
}

.product-selection-sidebar {
    left: 0px !important;
    z-index: 1;
    background: #fff;
    padding: 20px 10px;
    border: 1px solid #ccc;
}


.product-page #order-pure_comparison #products ul {
    display: flex;
    width: 80%;
    margin: auto;
    justify-content: space-between;
}

.product-page #order-pure_comparison .price-table-container ul li {
    background: none;
    padding: 0;
}

.product-page #order-pure_comparison .price-table-container ul li .top-head {
    color: #fff;
    border-radius: 3px 3px 0px 0px;
}

.product-page #order-pure_comparison #products .price-table ul {
    width: 100%;
    padding: 0;
    font-family: 'Ubuntu Medium';
    color: #000;
    font-size: 26px;
}

.product-page #order-pure_comparison #products ul .description {
    display:flex;
    flex-flow: column;
    padding: 0;
    margin: 0;
    width: 100%;
}

.product-page #order-pure_comparison #products ul .description li {
    border: none;
    padding: 22px 30px 22px 15px !important;
    position: relative;
}

#products .price-table .description .info-modal img {
    max-width: 100%;
    width: 20px
}

#products .price-table .description .info-modal {
    position:absolute;
    right: 5px;
    top: 40%;
}

.product-page #order-pure_comparison #products ul .description .ProdTitle {
    font-size: 22px;
    line-height: 30px;
    padding: 15px 0px !important;
}

.product-page #order-pure_comparison #products ul .description li:nth-child(odd) {
    background: #ececec;
}
.product-page #order-pure_comparison #products ul .description li:nth-child(even) {
    background: #f6f6f6;
}

.product-page #order-pure_comparison #products ul .contactus-only .description li:nth-child(odd) {
    background: #f6f6f6;
}
.product-page #order-pure_comparison #products ul .contactus-only .description li:nth-child(even) {
    background: #ececec;
}


.product-page #order-pure_comparison .price-table-container  ul li .price-table {
    box-shadow: none;
}

.product-page #order-pure_comparison .price-table-container  ul li .price-table br {
  display: none;
}

.product-page #order-pure_comparison .price-table-container  ul li .price-table .top-head .top-area {
    border: none;
    padding: 19px 0;
}

.product-page #order-pure_comparison .price-table-container  ul li .price-table .top-head .top-area h4 {
    font-size: 35px;
    font-family: Oleo Script;
    text-transform: lowercase;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
}

.product-page #order-pure_comparison .price-table-container ul li#product1 .top-head {
    background: #4b668b;
}

.product-page #order-pure_comparison .price-table-container ul li#product2 .top-head {
    background: #499329;
}

.product-page #order-pure_comparison .price-table-container ul li#product3 .top-head {
    background: #f39d15;
}

.product-page #order-pure_comparison .price-table-container ul li#product4 .top-head {
    background: #ff0000;
}

.product-page #order-pure_comparison .price-table-container .plan-options {
    width: 40%;
    margin: 30px auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.product-page #order-pure_comparison .price-table-container .plan-options .plans {
    padding: 15px 20px;
    border: 1px solid #000;
    border-radius: 3px;
    font-weight: 500 !important;
    font-family: 'Ubuntu Medium';
    color: #000
}

.product-page #order-pure_comparison .price-table-container .plan-options .plans.active {
    background: #f53535;
    color: #fff;
    border: 1px solid #f53535;
}

.product-page #order-pure_comparison .price-table-container .price-area {
    background: #fff;
    padding: 0;
    margin: 0;
}

.product-page #order-pure_comparison .price-table-container .price-area .price {
    padding: 18px 0 18px 0;
    background: #f6f6f6;
}

.product-page #order-pure_comparison .price-table-container .price-area .price div {
    display: none;
}

.product-page #order-pure_comparison .price-table-container .price-area .price div.active {
    display: block
}

.product-page #order-pure_comparison .price-table-container .price-area.top-section .order-button,
.product-page #order-pure_comparison .price-table-container .price-area.lower-section .price {
    display: none;
}

.product-page #order-pure_comparison .price-table-container .price-area.lower-section {
    padding: 0;
}

.product-page #order-pure_comparison .price-table-container .price-area.lower-section .order-button {
    margin: 0;
    font-size: 35px;
    padding: 25px 0;
    font-family: Oleo Script;
    text-transform: lowercase;
    border-radius: 0px 0px 3px 3px;
    border: 1px solid #f39d15;
    font-weight: 400;
    letter-spacing: 1px;
}

.product-page #order-pure_comparison .price-table-container ul li#product1 .price-area.lower-section .order-button {
    background: #4b668b;
    border: 1px solid #4b668b;
}

.product-page #order-pure_comparison .price-table-container ul li#product2 .price-area.lower-section .order-button {
    background: #499329;
    border: 1px solid #499329;
}

.product-page #order-pure_comparison .price-table-container ul li#product3 .price-area.lower-section .order-button {
    background: #f39d15;
    border: 1px solid #f39d15;
}

.product-page #order-pure_comparison .price-table-container ul li#product4 .price-area.lower-section .order-button {
    background: #ff0000;
    border: 1px solid #ff0000;
}

@media only screen and (max-width: 1024px) {
    .product-page #order-pure_comparison .price-table-container .plan-options .plans {
        padding: 15px 10px;
    }

    .product-page #order-pure_comparison #products ul {
        width: 100%;
        flex-wrap: wrap;
    }

    .product-page #order-pure_comparison .price-table-container ul li.productitem {
        width: 23%;
    }

    .product-page #order-pure_comparison .price-table-container ul li .price-table {
        width: 100%;
    }

    .product-page #order-pure_comparison .price-table-container .plan-options {
        width: 55%;
    }

    .product-page #order-pure_comparison .price-table-container ul li .price-table .top-head .top-area h4,
    .product-page #order-pure_comparison .price-table-container .price-area.lower-section .order-button {
        font-size: 27px;
    }

    .product-page #order-pure_comparison .price-table-container .price-area .price span {
        font-size: 24px;
    }

    .product-page #order-pure_comparison #products ul .description li {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) {
    .product-page #order-pure_comparison .price-table-container ul li.productitem {
        width: 48%;
        margin-bottom: 30px;
    }

    .product-page #order-pure_comparison .price-table-container .plan-options {
        width: 100%;
    }

    .product-page #order-pure_comparison .price-table-container .plan-options .plans {
        padding: 15px 5px;
    }
}
